<?php
/***********************************************************************************/
/*                                                                                 */
/* This file is part of POPMail.                                                   */
/*                                                                                 */
/* POPMail is free software; you can redistribute it and/or modify                 */
/* it under the terms of the GNU General Public License as published by            */
/* the Free Software Foundation; either version 2 of the License, or               */
/* (at your option) any later version.                                             */
/*                                                                                 */
/* POPMail is distributed in the hope that it will be useful,                      */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of                  */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the                   */
/* GNU General Public License for more details.                                    */
/*                                                                                 */
/* You should have received a copy of the GNU General Public License               */
/* along with POPMail; if not, write to the Free Software                          */
/* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA       */
/*                                                                                 */
/***********************************************************************************/
$version_internal = "0.8";

#################################################
# The error page
#################################################

$s_error =              ":";
$s_back =               "";
$s_cannotConnect =      "     $server   $port.";
$s_wrongPassword =      "    .";
$s_pop3_error =         "Unhandled pop3 server error.";
$s_smtpNoConnection = 	"Not possible to connect to SMTP server.";
$s_noSMTP = 		"You have no SMTP server set in the Preferences.";
$s_sentNoFrom =		"You did not enter anything in the <i>From</i> field.";
$s_sentWrongFrom =	"No valid E-Mail address in the <i>From</i> field.";
$s_sentNoPriority = 	"You did not chose a <i>Priority</i>.";


#################################################
# The logout page
#################################################

$s_loggedOut =          "  ,  .";
$s_reenter =            "<a href=\"$PHP_SELF\"><b></b></a>";


#################################################
# The login page
#################################################

$s_login_page =         "";
$s_email_address =      "E-Mail :";
$s_server =             ":";
$s_port =               ":";
$s_user =               ":";
$s_password =           ":";
$s_cookies =            " ,        cookies!";


#################################################
# The message list
#################################################

$s_ListPages =          ": ";
$s_noEmails =           "  ";
$s_selectAll =          " ";
$s_deselectAll =        " ";
$s_delete =             "";
$s_subject =            "";
$s_nosubject =          "[ ]";
$s_from =               "Sender";
$s_date =               "";
$s_size =               "";
$s_b =                  "B";
$s_kb =                 "KB";
$s_mb =                 "MB";
$s_messagesDeleted =    "   .";
$s_ok =                 "OK";
$s_source =             ":";
$s_copy =               "";
$s_move =               "";
$s_messagescopyed =     "   /";


# The decimal delimiter. In some countries it is
# a comma, in other countries it is a period:
$s_decimalDelimiter =   ".";


#################################################
# Message information
#################################################

$s_mTo =                "";
$s_mcc =                ":";
$s_mDate =              ":";
$s_mMailer =            " :";
$s_reply =              "";
$s_forward =            "";
$s_showNormalHeaders =  "  ";
$s_showAllHeaders =     "  ";
$s_showSource =         "Show the source";
$s_print =              "";
$s_Attach_unknown =     " ";


#################################################
# The left frame
#################################################

$s_check =              " ";
$s_compose =            "Compose";
$s_address =            " ";
$s_pref =               "";
$s_help =               "";
$s_logOut =             "";


#################################################
# The compose page
#################################################

$s_writeCc =            "";
$s_writeBcc =           "";
$s_writeFrom =          "";
$s_priority =           "";
$s_priority1 =          "";
$s_priority2 =          "";
$s_priority3 =          "";
$s_priority4 =          "";
$s_priority5 =          "";
$s_writeAttach =        "";
$s_writeSubject =       "";
$s_writeMessage =       "";
$s_wrote =              ":";
$s_forwarded =          " ";
$s_send =               "";
$s_emailSent =          "    ";
$s_emailNotSent =       "  .   .";
$s_noRecipient =        "       <i></i>.";
$s_invalidRecipient =   "    <i></i>,  .";
$s_save_message =       " ";
$s_writeOptions =       "";
$s_writeReadNotif =     " ";
$s_writeDeliverNotif =  " ";
$s_dont_send =          " .";
$s_notif_text =         " \n: MAILADDRESS\n: SUBJECT\n\n  DATE  TIME.";
$s_notification =       "   .";


#################################################
# The address book
#################################################

$s_name =               "";
$s_email =              "E-mail";
$s_add =                "";
$s_clear =              "";
$s_added =              ".";
$s_remove =             "";
$s_removed =            ".";
$s_sort =               "";
$s_sorted =             " .";
$s_noAddresses =        "  .";
$s_add_address =        ">>    .";
$s_addr_exists =        " e-mail    .";
$s_group =		"Group";
$s_group_exists =       "This group already exists.";
$s_edit = 		"Edit";
$s_edited =             "edited.";
$s_not_found =		"not found!";
$s_noGroups =           "No groups found.";


#################################################
# Preferences
#################################################

$s_language =           ":";
$s_style =              ":";
$s_logout =             " :";
$s_seconds =            "";
$s_save =               "";
$s_settingsSaved =      " .";
$s_expllang =           " .";
$s_explstyle =          " .";
$s_expllogout =         " ,     .";
$s_list_nr =            "  :";
$s_list_msg =           "";
$s_explmsglist =        "    :";
$s_signature =          ":";
$s_explsignature =      "     .";
$s_sub_length =         "  ():";
$s_explsub_length =     " ,    .";
$s_smtp_server =        "SMTP Server:";
$s_explsmtp_server =    "Outgoing mail server.";
$s_folder =             ":";
$s_explfolder =         "Create folder by writing each foldername per line. <br>No spaces allowed!";
$s_not_allowed =        " .";


#################################################
# Folder info
#################################################

$s_close_window =       " ";
$s_all_folder =         " ";
$s_folder_size =        " :";
$s_bytes =              "";
$s_last_access =        " :";
$s_last_modif =         "  :";
$s_last_change =        " :";
$s_mails_total =        " :";
$s_mails_unread =       " :";
$s_folder_details =     "";


?>